/* CSS Document */

#ibox_w{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:100;
	width: 100%;
	height: 100%;
	background-color: #000;
	margin:0;
	padding:0;
	filter:alpha(opacity=0);
	-moz-opacity: 0.0;
	opacity: 0.0;
}

#ibox_progress {	
	margin:0;padding:0;
	position: absolute;
	z-index:105;
}

#ibox_wrapper {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:1000;
	
	width:300px;
	height:300px;
	padding-top:30px;
	margin:0;
}

#ibox_content {
	width:100%;

	position:relative;
	top:0px;
	left:0px;
	border-width:1px;
	border-color:#cccccc;
	border-style:solid;

}

#ibox_footer_wrapper {
	position:relative;padding:0;margin:0;top:0px;left:0px;
}